分類「ubuntu」的搜尋結果:

共有: 1 篇

Ubuntu18 下安裝特定版本的 pg client
Ubuntu18 下安裝特定版本的 pg client

ubuntu 預設的 postgresql-client 版本為 9.5,但像是 pg_dump 之類的工具就必須完全符合大版本,因此以下安裝教學。